body,h1,h2,h3,h4,h5,h6,p,div,ul,ol,li { margin:0px; padding:0px; list-style:none; font-family:Arial, Helvetica, sans-serif}

body { background:#000}

#pageHolder { width:1000px; margin:0px auto;}

#header { width:1000px; float:left; height:277px; background:url(../images/header-bg.jpg) top center no-repeat}
#headertext { width:200px; float:right; text-align:right; color:#fff; margin:30px 20px 0px 0px}
#headertext p { font-size:14px; font-weight:bold}

#navHolder { width:1000px; float:left; margin-top:130px;}
ul.navi { float:left; width:400px; margin-left:170px}
ul.navi li { float:left; color:#63b7e6; margin:0px 20px; font-size:18px;}
ul.navi li a {color:#63b7e6; text-decoration:none}
ul.navi li a:hover {color:#63b7e6; text-decoration: underline}

#contentHolder { width:1000px; float:left; margin-top:20px; background:url(../images/contentbg.jpg) bottom center no-repeat}
#contentHolderWide { width:960px; float:left; margin:0px 20px}
#contentHolderWide h1 { color:#fff; font-size:18px; margin-bottom:15px}
#contentHolderWide h2 { color:#fff; font-size:16px; margin-bottom:15px}
#contentHolderWide p { color:#fff; font-size:14px; line-height:20px; margin-bottom:10px}
#contentHolderWide p a { color:#fff; font-weight:bold; text-decoration:none}
#contentHolderWide p a:hover { text-decoration: underline}

.contentbox { float:left; margin-left:20px; width:300px; margin-right:10px; margin-top:20px}
.contentbox h2 { font-size:18px; color:#fff; margin-bottom:15px;}

.contentbox p { font-size:14px; color:#fff; margin-bottom:10px; line-height:20px; text-align:justify}
.contentbox p a { color:#fff; text-decoration:underline; font-weight:bold}

#contactBox { width:300px; float:left; margin-left:460px; text-align:center; margin-top:40px; margin-bottom:40px;}
#contactBox h2 { color:#60b5e4; font-size:16px; margin-bottom:15px}
#contactBox p { color:#7fc03e; font-size:14px; margin-bottom:10px; line-height:20px}

#footerHolder { width:1000px; float:left; padding:20px 0px; background:url(../images/footerbg.gif) top center repeat-y}
#footerHolder p { text-align:center; color:#63b7e6; font-size:12px; line-height:18px;} 
#footerHolder p a { color:#63b7e6; text-decoration:none} 
#footerHolder p a:hover { color:#63b7e6; text-decoration: underline} 
